uuid: 0ea0c827-31b3-4883-a442-a6c1d15d3732
langcode: fr
status: true
dependencies:
  module:
    - node
id: node.field_besoin
field_name: field_besoin
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
